package com.jeequan.jeepay.db.typehandler;

import com.alibaba.fastjson.TypeReference;
import com.jeequan.jeepay.core.model.Capability;

import java.util.List;

public class CapabilityListHandler extends ListTypeHandler<Capability> {
    @Override
    protected TypeReference<List<Capability>> specificType() {
        return new TypeReference<List<Capability>>(){};
    }
}
